Отказ в обслуживании в Cisco Emergency Responder

Дата публикации:
12.12.2014
Дата изменения:
12.12.2014
Всего просмотров:
890
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:U/RC:C) = Base:3.3/Temporal:2.8
CVE ID:
CVE-2013-5211
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Emergency Responder 8.x
Cisco Emergency Responder 9.x
Уязвимые версии:
Cisco Emergency Responder 8.5
Cisco Emergency Responder 8.6
Cisco Emergency Responder 9.0

Описание:

Уязвимость позволяет удаленному пользователю осуществить DoS-атаку.

Детальная информация об уязвимости доступна по следующему адресу: http://www.securitylab.ru/vulnerability/449517.php.


URL производителя: http://www.cisco.com/en/US/products/sw/voicesw/ps842/index.html

Решение: Исправления не существует.

Ссылки: http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2013-5211